Subject: bug#36414: 27.0.50; svg-clock does not work anymore

From: Michael Heerdegen <[email-masked]>
Date: Sun, 30 Jun 2019 23:37:40 +0200

Pip Cet <[email-masked]> writes:

> Sorry for barging in, I thought this might be related to the recent
> image.c changes so I had a look.
>
> svg-clock.el uses `svg-def', which is now an internal function,
> `svg--def'. I believe Lars is the one working on this.

BTW, slime-volleyball is also (a bit) broken for me, for quite a time:
the slimes have no bodies, only their eyes are displayed.  If one of you
is able to fix is, that would be great, because slime-volleyball is one
of the very cool things that someone did with Emacs.

Michael.